# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product: one
  p_arome: one
  qte: 1
  position: 1

two:
  p_product: two
  p_arome: two
  qte: 1
  position: 1
